@charset "UTF-8";
/* admin.css */
html, body
{
	background-color:#ffffff;
	width		:100%;
	height		:100%;
	margin		:0px;
	font		:10pt Arial;
	color		:#000000;
}
a{
text-decoration:none;
color		:blue;
}
.header
{
	position	:relative;
	float		:left;
	width		:738px;
	overflow	:hidden;
	background-color:#ffffff;
	margin-top	:5px;
	padding-top	:5px;
	padding-bottom	:5px;
	font		:10pt Arial;
	text-align	:left;
}
.radio-nolabel
{
	position	:relative;
	float		:left;
	width		:20px;
	height		:20px;
}
.title-right
{
	position	:relative;
	float		:left;
	font		:12pt Arial;
	color		:#000000;
	width		:100px;
	text-align	:left;
	font-weight	:bold;
}
.title-wide
{
	position	:relative;
	float		:left;
	font		:10pt Arial;
	color		:#000000;
	width		:150px;
	text-align	:left;
	font-weight	:bold;
	line-height	:30px;
}
.title-wide-inactive
{
	position	:relative;
	float		:left;
	font		:10pt Arial;
	color		:#cdcdcd;
	width		:150px;
	text-align	:left;
	font-weight	:bold;
	line-height	:30px;
}
.title-mini
{
	position	:relative;
	float		:left;
	font		:10pt Arial;
	color		:#000000;
	width		:115px;
	text-align	:left;
	font-weight	:bold;
	line-height	:30px;
}
.title-narrow-lite
{
	position	:relative;
	float		:left;
	font		:10pt Arial;
	color		:#000000;
	width		:60px;
	text-align	:left;
	line-height	:30px;
	font-style	:italic;
}
.title-narrow-lite1
{
	position	:relative;
	float		:left;
	font		:10pt Arial;
	color		:#000000;
	width		:90px;
	text-align	:left;
	line-height	:30px;
	font-style	:italic;
}
.title-wide-h
{
	position	:relative;
	float		:left;
	font		:11pt Arial;
	color		:#000000;
	width		:150px;
	text-align	:left;
	font-weight	:bold;
	line-height	:30px;
	display		:none;
}
.title-lite
{
	position	:relative;
	float		:left;
	font		:11pt Arial;
	color		:#000000;
	width		:120px;
	text-align	:left;
	line-height	:30px;
}
.title-lite1
{
	position	:relative;
	float		:left;
	font		:11pt Arial;
	color		:#000000;
	text-align	:left;
	line-height	:30px;
}
.title-lite-narrow
{
	position	:relative;
	float		:left;
	font		:11pt Arial;
	color		:#000000;
	width		:80px;
	text-align	:left;
	line-height	:30px;
}
.title-lite-wide
{
	position	:relative;
	float		:left;
	font		:11pt Arial;
	color		:#000000;
	width		:150px;
	text-align	:left;
	line-height	:30px;
}
.title-lite-wide1
{
	position	:relative;
	float		:left;
	font		:11pt Arial;
	color		:#000000;
	width		:290px;
	text-align	:left;
	line-height	:30px;
}
.title-lite-wide2
{
	position	:relative;
	float		:left;
	font		:11pt Arial;
	color		:#000000;
	width		:290px;
	text-align	:left;
	line-height	:30px;
}
.link-variable-10
{
	position		:relative;
	float			:left;
   overflow		:hidden;
	font			:10pt Arial;
	color			:blue;
	cursor		:pointer;
	text-align	:left;
	line-height	:30px;
}
.link-variable-red-10
{
	position	:relative;
	float		:left;
        overflow	:hidden;
	font		:11pt Arial;
	color		:red;
	cursor		:pointer;
	text-align	:left;
	line-height	:30px;
}
.link-narrow
{
	position	:relative;
	float		:left;
	width		:98px;
	font		:11pt Arial;
	color		:blue;
	cursor		:pointer;
	text-align	:left;
}
.input-TA
{
	position	:relative;
	float		:left;
	font		:10pt Arial;
	color		:#636161;
	width		:300px;
	height		:100px;
	text-align	:left;
	padding		:4px;
	font-weight	:bold;
	border		:1px solid #000000;
	margin-bottom	:2px;
	margin-top	:2px;
}
.mini-strip
{
	position	:relative;
	float		:left;
	width		:216px;
	overflow	:hidden;
	text-align	:left;
}
.mini-strip-active
{
	position	:relative;
	float		:left;
	width		:216px;
	overflow	:hidden;
	text-align	:left;
	background-color:#f9f8d5;
}
.tab-inactive {
	position	:relative;
	float		:left;
	overflow	:hidden;
	height		:24px;
	font		:10pt arial;
	background	:url("../../images/menu/tab-fill-inactive.png");
background-repeat	:repeat-x;
	padding-left	:15px;
	padding-right	:15px;
	line-height	:24px;
	cursor		:pointer;
}
.tab-active {
	position	:relative;
	float		:left;
	overflow	:hidden;
	height		:24px;
	font		:10pt arial;
	background	:url("../../images/menu/tab-fill-active.png");
background-repeat	:repeat-x;
	padding-left	:15px;
	padding-right	:15px;
	line-height	:24px;
	cursor		:pointer;
	font-weight	:bold;
}
.tab-left-inactive {
	position	:relative;
	float		:left;
	width		:4px;
	height		:24px;
	font		:10pt arial;
	background	:url("../../images/menu/tab-left-inactive.png");
	font-size	:0px;
}
.tab-right-inactive {
	position	:relative;
	float		:left;
	width		:4px;
	height		:24px;
	font		:10pt arial;
	background	:url("../../images/menu/tab-right-inactive.png");
	font-size	:0px;
	margin-right	:2px;
}
.tab-left-active {
	position	:relative;
	float		:left;
	width		:4px;
	height		:24px;
	font		:10pt arial;
	background	:url("../../images/menu/tab-left-active.png");
	font-size	:0px;
}
.tab-right-active {
	position	:relative;
	float		:left;
	width		:4px;
	height		:24px;
	font		:10pt arial;
	background	:url("../../images/menu/tab-right-active.png");
	font-size	:0px;
	margin-right	:2px;
}
#spacer-h
{
	position	:relative;
	float		:left;
	width		:250px;
	height		:30px;
	display		:none;
}
#tabmenu
{
	position	:relative;
	float		:left;
	width		:738px;
	height		:24px;
	background	:url("../../images/menu/menu-fill.png");
background-repeat	:repeat-x;
	padding-left	:15px;
	text-align	:left;
	margin-top	:6px;
}
#acc-messages
{
	position	:relative;
	float		:left;
	font		:10pt Arial;
	color		:maroon;
	width		:540px;
	text-align	:left;
	line-height	:30px;
	font-weight	:bold;
}
#page
{
	position	:relative;
	width		:744px;
	overflow	:hidden;
	font		:12pt Arial;
	color		:#000000;
}
#display
{
	position	:relative;
	width		:732px;
	overflow	:hidden;
	font		:12pt Arial;
	color		:#000000;
	border-left	:1px solid #000;
	border-right	:1px solid #000;
	border-bottom	:1px solid #000;
	background-color:#ffffff;
	padding-left	:5px;
	padding-right	:5px;
	padding-top	:10px;
}
#mod-1
{
	position	:relative;
	float		:left;
	width		:240px;
	overflow	:hidden;
	margin-right	:5px;
}
#mod-1-top
{
	position	:relative;
	float		:left;
	width		:240px;
	height		:25px;
	background	:url("../../images/mod-1-top.png");
}
#mod-1-mid
{
	position	:relative;
	float		:left;
	width		:216px;
	font		:12pt Arial;
	color		:#000000;
	background	:url("../../images/mod-1-hor-fill.png");
	background-repeat:repeat-y;
	padding-left	:12px;
	padding-right	:12px;
}
#mod-1-bottom
{
	position	:relative;
	float		:left;
	width		:240px;
	height		:25px;
	background	:url("../../images/mod-1-bottom.png");
}
#plain-mod-1
{
	position	:relative;
	float		:left;
	width		:216px;
	font		:12pt Arial;
	color		:#000000;
	border		:1px solid #cdcdcd;
	padding-left	:10px;
	padding-right	:10px;
}
#mod-2-top
{
	position	:relative;
	float		:left;
	width		:744px;
	height	:25px;
}
#mod-2-mid
{
	position	:relative;
	float		:left;
	width		:710px;
	font		:12pt Arial;
	color		:#000000;
	padding-left	:20px;
	padding-right	:12px;
}
#mod-2-bottom
{
	position	:relative;
	float		:left;
	width		:744px;
	height		:25px;
}
#conf-container
{
	position		:relative;
	float			:left;
	width			:504px;
	overflow		:hidden;
}
#schedule-top
{
	position	:relative;
	float		:left;
	width		:504px;
	height		:23px;
	background	:url("../../images/schedule-top.png");
}
#schedule-header
{
	position	:relative;
	float		:left;
	width		:504px;
	text-align:center;
	background:url('../../images/schedule-header-fill.png');
	font		:15pt arial;
	color  	:#000000;
	padding-bottom:6px;
	font-weight:bold;
}
#schedule-mid
{
	position	:relative;
	float		:left;
	width		:504px;
	background	:url("../../images/schedule-mid-fill.png");
	background-repeat:repeat-y;
	text-align	:left;
}
#schedule-bottom
{
	position	:relative;
	float		:left;
	width		:504px;
	height		:23px;
	background	:url("../../images/schedule-bottom.png");
}
#hot-spot1 
{
	position		:relative;
	left			:24px;
	width			:120px;
	height		:15px;
	cursor      :pointer;
	margin-top	:4px;
}
#version-container {
	position		:relative;
	left        :148px;
	width			:51px;
	height		:19px;
	font			:10pt Arial;
	color			:#000000;
	margin-top	:-2px;
	background	:url("../../images/version.png");
	text-align  :center;
}
#coupons
{
	position	:relative;
	float		:left;
	width		:470px;
	overflow	:hidden;
}
#coup-messages
{
	position	:relative;
	float		:left;
	overflow	:hidden;
	font		:10pt Arial;
	color		:maroon;
	font-weight	:bold;
}
#coup-strip
{
	position	:relative;
	float		:left;
	width		:468px;
	overflow	:hidden;
	margin-bottom:3px;
}
#mini-line
{
	position	:relative;
	float		:left;
	left		:-2px;
	width		:212px;
	height		:20px;
	border-top	:1px solid #234234;
}
#locations
{
	position	:relative;
	float		:left;
	width		:470px;
	overflow	:hidden;
}
/* Bookings page */
.status {
	width		:150px;
	height		:25px;
	border		:1px solid #000;
	cursor		:pointer;
}
#dateContainer {
	position	:relative;
	float		:left;
	width		:140px;
	height		:30px;
	overflow	:hidden;
}
#navContainer {
	position	:relative;
	float		:left;
	height		:30px;
	width		:85px;
}
#dateStrip {
	position	:relative;
	float		:left;
	overflow	:hidden;
   width    :60%;
}
#dateStripAdmin {
	position	:relative;
	float		:left;
	overflow	:hidden;
   width    :100%;
}
#dateStripRight {
	position	:relative;
	float		:right;
	overflow	:hidden;
   width    :40%;
}
#qtyDisplay {
	position	:relative;
	float		:left;
	overflow	:hidden;
   width    :100%;
}
.qseg-active { /* Shows the qty of bookings for each day */
	position	:relative;
	float		:left;
	width		:16px;
	height		:16px;
	font		:10pt arial;
	color		:#000000;
	padding		:2px;
	line-height	:16px;
	background	:green;
	text-align	:center;
	margin-left	:1px;
	margin-right	:1px;
}
.qseg-inactive { /* Shows the qty of bookings for each day */
	position	:relative;
	float		:left;
	width		:16px;
	height		:16px;
	padding		:2px;
	margin-left	:1px;
	margin-right	:1px;
}
.dseg { /* Shows actual day number inside the dateStrip */
	position	:relative;
	float		:left;
	width		:16px;
	height		:16px;
	font		:10pt arial;
	color		:blue;
	text-decoration :underline;
	cursor		:pointer;
	padding		:2px;
	border		:1px solid #000000;
	line-height	:16px;
}
.dateDay {
	position	:relative;
	float		:left;
	width		:35px;
	height		:30px;
	font		:30px arial;
	color		:#000000;
	overflow	:hidden;
	line-height	:30px;
}
.dateMonth {
	position	:relative;
	float		:left;
	height		:15px;
	width		:85px;
	line-height	:15px;
	font		:13px arial;
	color		:#000000;
	overflow	:hidden;
	font-weight	:bold;
	margin-left	:8px;
	text-align	:left;
}
.dateNavControlLeft {
	position	:relative;
	float		:left;
	height		:15px;
	width		:20px;
	line-height	:0px;
	background	:url("../../images/navLeft.png");
	cursor		:pointer;
	margin-left	:8px;
}
.dateNavSpacer {
	position	:relative;
	float		:left;
	height		:15px;
	width		:30px;
	line-height	:0px;
}
.dateNavControlRight {
	position	:relative;
	float		:left;
	height		:15px;
	width		:20px;
	line-height	:0px;
	background	:url("../../images/navRight.png");
	cursor		:pointer;
}
.dateNavSpacer1 {
	position	:relative;
	float		:left;
	height		:55px;
	width		:50px;
}
.title-lite-bookings
{
	position	:relative;
	float		:left;
	font		:11pt Arial;
	color		:#000000;
	width		:120px;
	text-align	:left;
}
/* Confirmation page */
.t-full
{
	position	:relative;
	float		:left;
	width		:444px;
	font		:10pt Arial;
	color		:#000000;
	text-align	:left;
	font-weight	:bold;
	margin-bottom	:20px;
	text-align	:center;
}
.t-strip
{
	position  :relative;
	float		:left;
	width		:222px;
}
.t-full-title
{
	position	:relative;
	float		:left;
	width		:444px;
	height	:20px;
	font		:10pt Arial;
	color		:#000000;
	text-align	:left;
	font-weight	:bold;
	text-decoration	:underline;
}
.t
{
	position	:relative;
	float		:left;
	width		:344px;
	font		:10pt Arial;
	color		:#000000;
	text-align	:left;
}
.t-title
{
	position	:relative;
	float		:left;
	width		:100px;
	font		:10pt Arial;
	color		:#000000;
	text-align	:left;
	font-weight	:bold;
	text-decoration	:underline;
}
.cancel-btn
{
	position	:relative;
	width		:120px;
	height		:30px;
	font		:11pt Arial;
	color		:#000000;
	text-align	:center;
	font-weight	:bold;
	margin-top	:20px;
}
